**Repository location moved! Please check [https://github.com/MaastrichtU-CDS/general-tools_pydicomtools](https://github.com/MaastrichtU-CDS/general-tools_pydicomtools)**
# PyDicomTools

## Install
**Prerequisites**:
* Python 3

**Installation**:

Run the following command: `pip install -r requirements.txt`

## How to run it?

### Compare different DICOM files
On the command line, you can execute the following command: ```python dcompare.py source.dcm target.dcm``` where `source.dcm` and `target.dcm` are the respective dicom files to compare.

If you want to include the code in your own project, please use the file [DiCompare.py](DiCompare.py). In [dcompare.py](dcompare.py) you can see how this file can be used.